:root {
    --ss-color-111121: #F58220;
    --ss-color-111236: #111111;
    --ss-color-111237: #2B2B2B;
    --ss-color-111238: #F4F4F4;
    --ss-color-111239: #FFFFFF;
    --ss-color-111121-dark: #dc6907;
    --ss-color-111236-dark: #000000;
    --ss-color-111237-dark: #121212;
    --ss-color-111238-dark: #dbdbdb;
    --ss-color-111239-dark: #e6e6e6;
}


:root {
  --ss-title-font-family: 'Inter', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Viga', sans-serif;
  --ss-navigation-font-size: 18px;
}


.site-button {
    border-style: solid;


  border-radius: 11px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-111239);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

